.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-ms-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-webkit-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.135000px;}
.ls23{letter-spacing:-0.129000px;}
.ls13{letter-spacing:-0.126000px;}
.ls17{letter-spacing:-0.123000px;}
.ls12{letter-spacing:-0.120000px;}
.ls18{letter-spacing:-0.117000px;}
.ls14{letter-spacing:-0.114000px;}
.ls15{letter-spacing:-0.102000px;}
.ls5{letter-spacing:-0.079200px;}
.ls7{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.064800px;}
.ls9{letter-spacing:-0.054000px;}
.ls4{letter-spacing:-0.050400px;}
.ls3{letter-spacing:-0.039600px;}
.ls6{letter-spacing:-0.032400px;}
.lsa{letter-spacing:-0.025200px;}
.lsf{letter-spacing:-0.024000px;}
.ls24{letter-spacing:-0.022344px;}
.ls0{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.003600px;}
.lsb{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003192px;}
.ls10{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.012000px;}
.ls2{letter-spacing:0.041472px;}
.ls1b{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.081000px;}
.ls16{letter-spacing:0.096000px;}
.ls19{letter-spacing:0.099000px;}
.ls20{letter-spacing:0.120000px;}
.ls1f{letter-spacing:0.561000px;}
.ls21{letter-spacing:0.567000px;}
.ls25{letter-spacing:0.576000px;}
.ls1d{letter-spacing:0.594000px;}
.ls27{letter-spacing:0.597000px;}
.ls22{letter-spacing:0.654000px;}
.ls1e{letter-spacing:8.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-2.718000px;}
.ws2{word-spacing:-1.632000px;}
.ws1f{word-spacing:-0.147000px;}
.ws12{word-spacing:-0.144000px;}
.wsf{word-spacing:-0.136800px;}
.ws8{word-spacing:-0.093600px;}
.ws1a{word-spacing:-0.057000px;}
.ws1d{word-spacing:-0.051000px;}
.ws1b{word-spacing:-0.039000px;}
.ws19{word-spacing:-0.036000px;}
.ws13{word-spacing:-0.028800px;}
.ws1c{word-spacing:-0.021000px;}
.ws14{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.061200px;}
.wse{word-spacing:0.064800px;}
.wsd{word-spacing:0.072000px;}
.ws9{word-spacing:0.075600px;}
.ws4{word-spacing:0.086400px;}
.wsb{word-spacing:0.097200px;}
.ws7{word-spacing:0.104400px;}
.ws3{word-spacing:0.111600px;}
.ws1e{word-spacing:0.114000px;}
.ws5{word-spacing:0.122400px;}
.wsa{word-spacing:0.126000px;}
.ws11{word-spacing:0.136800px;}
.wsc{word-spacing:0.144000px;}
.ws6{word-spacing:0.151200px;}
.ws16{word-spacing:0.174000px;}
.ws17{word-spacing:0.177000px;}
.ws15{word-spacing:0.186000px;}
._4{margin-left:-8.400000px;}
._5{margin-left:-7.380000px;}
._2{margin-left:-1.137600px;}
._0{width:1.195200px;}
._6{width:9.469800px;}
._1{width:21.855600px;}
._3{width:23.496000px;}
.fc2{color:rgb(38,38,38);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(77,77,77);}
.fs4{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.840000px;}
.fs1{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:41.777427px;}
.y1e{bottom:65.484410px;}
.y1d{bottom:75.702938px;}
.y1c{bottom:85.921465px;}
.y1b{bottom:96.139992px;}
.y1a{bottom:106.358520px;}
.y19{bottom:126.795574px;}
.y18{bottom:137.014102px;}
.y17{bottom:157.451156px;}
.y16{bottom:167.669684px;}
.y15{bottom:177.888211px;}
.y14{bottom:188.106738px;}
.y13{bottom:198.325266px;}
.y11{bottom:256.228891px;}
.y39{bottom:259.772676px;}
.y10{bottom:268.763959px;}
.y38{bottom:269.991204px;}
.y37{bottom:280.209731px;}
.yf{bottom:281.230562px;}
.y36{bottom:290.428258px;}
.y35{bottom:300.646786px;}
.ye{bottom:306.232233px;}
.y34{bottom:310.865313px;}
.yd{bottom:318.698836px;}
.y33{bottom:321.083840px;}
.y32{bottom:330.893627px;}
.yc{bottom:331.165439px;}
.yb{bottom:343.700507px;}
.y31{bottom:351.739422px;}
.y30{bottom:361.957950px;}
.ya{bottom:368.633714px;}
.y2f{bottom:372.176477px;}
.y9{bottom:381.168781px;}
.y2e{bottom:382.395004px;}
.y2d{bottom:392.613532px;}
.y2c{bottom:402.832059px;}
.y8{bottom:409.507823px;}
.y2b{bottom:413.050586px;}
.y7{bottom:422.042890px;}
.y2a{bottom:423.269114px;}
.y29{bottom:433.078900px;}
.y6{bottom:434.509494px;}
.y5{bottom:446.976097px;}
.y28{bottom:453.924695px;}
.y27{bottom:464.143223px;}
.y26{bottom:474.361750px;}
.y4{bottom:477.563555px;}
.y25{bottom:484.580277px;}
.y24{bottom:494.798805px;}
.y3{bottom:498.749969px;}
.y23{bottom:505.017332px;}
.y22{bottom:515.235859px;}
.y21{bottom:525.454387px;}
.y20{bottom:535.332296px;}
.y12{bottom:555.769351px;}
.y2{bottom:594.327261px;}
.y1{bottom:613.061228px;}
.h9{height:21.960000px;}
.h7{height:22.560000px;}
.h6{height:25.710000px;}
.h8{height:27.355440px;}
.h5{height:30.852000px;}
.h1{height:36.096000px;}
.h2{height:41.136000px;}
.h4{height:44.426880px;}
.h3{height:51.420000px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:43.735297px;}
.x7{left:53.408836px;}
.x3{left:163.496437px;}
.x4{left:165.744513px;}
.x2{left:742.614442px;}
.x6{left:756.988504px;}
.x1{left:878.112114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.158536pt;}
.ls23{letter-spacing:-0.151490pt;}
.ls13{letter-spacing:-0.147967pt;}
.ls17{letter-spacing:-0.144444pt;}
.ls12{letter-spacing:-0.140921pt;}
.ls18{letter-spacing:-0.137397pt;}
.ls14{letter-spacing:-0.133874pt;}
.ls15{letter-spacing:-0.119782pt;}
.ls5{letter-spacing:-0.093008pt;}
.ls7{letter-spacing:-0.084552pt;}
.lse{letter-spacing:-0.076097pt;}
.ls9{letter-spacing:-0.063414pt;}
.ls4{letter-spacing:-0.059187pt;}
.ls3{letter-spacing:-0.046504pt;}
.ls6{letter-spacing:-0.038049pt;}
.lsa{letter-spacing:-0.029593pt;}
.lsf{letter-spacing:-0.028184pt;}
.ls24{letter-spacing:-0.026239pt;}
.ls0{letter-spacing:-0.016910pt;}
.ls11{letter-spacing:-0.011274pt;}
.ls8{letter-spacing:-0.004228pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003748pt;}
.ls10{letter-spacing:0.005637pt;}
.lsc{letter-spacing:0.008455pt;}
.lsd{letter-spacing:0.012683pt;}
.ls1{letter-spacing:0.014092pt;}
.ls2{letter-spacing:0.048702pt;}
.ls1b{letter-spacing:0.084552pt;}
.ls1a{letter-spacing:0.095121pt;}
.ls16{letter-spacing:0.112736pt;}
.ls19{letter-spacing:0.116259pt;}
.ls20{letter-spacing:0.140921pt;}
.ls1f{letter-spacing:0.658803pt;}
.ls21{letter-spacing:0.665849pt;}
.ls25{letter-spacing:0.676418pt;}
.ls1d{letter-spacing:0.697556pt;}
.ls27{letter-spacing:0.701079pt;}
.ls22{letter-spacing:0.768017pt;}
.ls1e{letter-spacing:9.723515pt;}
.ws18{word-spacing:-3.191849pt;}
.ws2{word-spacing:-1.916519pt;}
.ws1f{word-spacing:-0.172628pt;}
.ws12{word-spacing:-0.169105pt;}
.wsf{word-spacing:-0.160649pt;}
.ws8{word-spacing:-0.109918pt;}
.ws1a{word-spacing:-0.066937pt;}
.ws1d{word-spacing:-0.059891pt;}
.ws1b{word-spacing:-0.045799pt;}
.ws19{word-spacing:-0.042276pt;}
.ws13{word-spacing:-0.033821pt;}
.ws1c{word-spacing:-0.024661pt;}
.ws14{word-spacing:-0.016910pt;}
.ws1{word-spacing:-0.005637pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.071869pt;}
.wse{word-spacing:0.076097pt;}
.wsd{word-spacing:0.084552pt;}
.ws9{word-spacing:0.088780pt;}
.ws4{word-spacing:0.101463pt;}
.wsb{word-spacing:0.114146pt;}
.ws7{word-spacing:0.122601pt;}
.ws3{word-spacing:0.131056pt;}
.ws1e{word-spacing:0.133874pt;}
.ws5{word-spacing:0.143739pt;}
.wsa{word-spacing:0.147967pt;}
.ws11{word-spacing:0.160649pt;}
.wsc{word-spacing:0.169105pt;}
.ws6{word-spacing:0.177560pt;}
.ws16{word-spacing:0.204335pt;}
.ws17{word-spacing:0.207858pt;}
.ws15{word-spacing:0.218427pt;}
._4{margin-left:-9.864435pt;}
._5{margin-left:-8.666611pt;}
._2{margin-left:-1.335926pt;}
._0{width:1.403568pt;}
._6{width:11.120741pt;}
._1{width:25.665851pt;}
._3{width:27.592234pt;}
.fs4{font-size:35.230126pt;}
.fs5{font-size:37.484854pt;}
.fs3{font-size:42.276151pt;}
.fs0{font-size:56.368201pt;}
.fs2{font-size:60.877657pt;}
.fs1{font-size:70.460251pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:49.060800pt;}
.y1e{bottom:76.900800pt;}
.y1d{bottom:88.900800pt;}
.y1c{bottom:100.900800pt;}
.y1b{bottom:112.900800pt;}
.y1a{bottom:124.900800pt;}
.y19{bottom:148.900800pt;}
.y18{bottom:160.900800pt;}
.y17{bottom:184.900800pt;}
.y16{bottom:196.900800pt;}
.y15{bottom:208.900800pt;}
.y14{bottom:220.900800pt;}
.y13{bottom:232.900800pt;}
.y11{bottom:300.899200pt;}
.y39{bottom:305.060800pt;}
.y10{bottom:315.619600pt;}
.y38{bottom:317.060800pt;}
.y37{bottom:329.060800pt;}
.yf{bottom:330.259600pt;}
.y36{bottom:341.060800pt;}
.y35{bottom:353.060800pt;}
.ye{bottom:359.620000pt;}
.y34{bottom:365.060800pt;}
.yd{bottom:374.260000pt;}
.y33{bottom:377.060800pt;}
.y32{bottom:388.580800pt;}
.yc{bottom:388.900000pt;}
.yb{bottom:403.620400pt;}
.y31{bottom:413.060800pt;}
.y30{bottom:425.060800pt;}
.ya{bottom:432.900400pt;}
.y2f{bottom:437.060800pt;}
.y9{bottom:447.620800pt;}
.y2e{bottom:449.060800pt;}
.y2d{bottom:461.060800pt;}
.y2c{bottom:473.060800pt;}
.y8{bottom:480.900400pt;}
.y2b{bottom:485.060800pt;}
.y7{bottom:495.620800pt;}
.y2a{bottom:497.060800pt;}
.y29{bottom:508.580800pt;}
.y6{bottom:510.260800pt;}
.y5{bottom:524.900800pt;}
.y28{bottom:533.060800pt;}
.y27{bottom:545.060800pt;}
.y26{bottom:557.060800pt;}
.y4{bottom:560.820800pt;}
.y25{bottom:569.060800pt;}
.y24{bottom:581.060800pt;}
.y3{bottom:585.700800pt;}
.y23{bottom:593.060800pt;}
.y22{bottom:605.060800pt;}
.y21{bottom:617.060800pt;}
.y20{bottom:628.660800pt;}
.y12{bottom:652.660800pt;}
.y2{bottom:697.940800pt;}
.y1{bottom:719.940800pt;}
.h9{height:25.788452pt;}
.h7{height:26.493054pt;}
.h6{height:30.192218pt;}
.h8{height:32.124519pt;}
.h5{height:36.230661pt;}
.h1{height:42.388887pt;}
.h2{height:48.307548pt;}
.h4{height:52.172152pt;}
.h3{height:60.384435pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x5{left:51.360000pt;}
.x7{left:62.720000pt;}
.x3{left:192.000000pt;}
.x4{left:194.640000pt;}
.x2{left:872.080000pt;}
.x6{left:888.960000pt;}
.x1{left:1031.200000pt;}
}
